//
//  KRTableViewDataSource.h
//  CustomTableView
//
//  Created by Ken Runyon on 8/9/13.
//  Copyright (c) 2013 Ken Runyon. All rights reserved.
//

#import <Foundation/Foundation.h>

@class KRTableView;
@class KRTableViewCell;

@protocol KRTableViewDataSource < NSObject >

- (NSInteger)tableView:(KRTableView *)tableView numberOfRowsInSection:(NSInteger)section;

- (KRTableViewCell *)tableView:(KRTableView *)tableView cellForRowAtIndexPath:(NSIndexPath *)indexPath;

@end
