//
//  KRViewController.h
//  CustomTableView
//
//  Created by Ken Runyon on 8/9/13.
//  Copyright (c) 2013 Ken Runyon. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "KRTableViewDelegate.h"
#import "KRTableViewDataSource.h"

@class KRTableView;

@interface KRViewController : UIViewController < KRTableViewDelegate, KRTableViewDataSource >
{
    NSMutableArray *dataSource; // array of random UIColors for cell backgrounds
}

@property (nonatomic, strong) KRTableView *customTableView;

@property (nonatomic, readonly) CGFloat rowHeight;

@end
