//
//  KRTableView.h
//  CustomTableView
//
//  Created by Ken Runyon on 8/9/13.
//  Copyright (c) 2013 Ken Runyon. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "KRTableViewDelegate.h"
#import "KRTableViewDataSource.h"

@interface KRTableView : UIScrollView < UIScrollViewDelegate >
{
    NSMutableArray *visibleCells;
    NSMutableArray *recycledCells;
}

@property(nonatomic, assign) id <KRTableViewDelegate> tableDelegate;
@property(nonatomic, assign) id <KRTableViewDataSource> tableDataSource;

@property(nonatomic, readonly) CGFloat rowHeight;

- (id)dequeueReusableCellWithIdentifier:(NSString *)identifier;

- (void)reloadData;

//- (NSIndexPath *)indexPathForCell:(KRTableViewCell *)cell;
//- (KRTableViewCell *)cellForRowAtIndexPath:(NSIndexPath *)indexPath;

@end
